{
  "name": "hAPI_mail",
  "private": true,
  "dependencies": {
    "@rails/webpacker": "^4.0.7",
    "actioncable": "^5.2.3",
    "cheerio": "^1.0.0-rc.2",
    "core-js": "2",
    "foundation-emails": "^2.2.1",
    "inky": "^1.3.7",
    "mini-css-extract-plugin": "^0.8.0",
    "node-sass": "^4.12.0",
    "postcss-cssnext": "^3.1.0",
    "sass-loader": "^8.0.0",
    "vue": "^2.5.16",
    "vue-codemirror": "^4.0.5",
    "vue-flex": "^2.1.0",
    "vue-loader": "^15.7.1",
    "vue-resource": "^1.5.1",
    "vue-tabs-component": "^1.5.0",
    "vue-template-compiler": "^2.5.16",
    "vue-toasted": "^1.1.25",
    "vue-turbolinks": "^2.0.3"
  },
  "devDependencies": {
    "autoprefixer": "^9.6.0",
    "cssnano": "^4.1.10",
    "postcss-import": "^12.0.1",
    "postcss-loader": "^3.0.0",
    "sugarss": "^2.0.0",
    "webpack-cli": "^3.3.7",
    "webpack-dev-server": "^3.7.1"
  }
}
